@charset "utf-8";

/*Toppage共通*/

#toppage {}

#toppage .ttl_box {
  overflow: hidden;
  /*margin-bottom: 32px;*/
}

#toppage .ttl_box .ttl {
  font-size: 22px;
  font-weight: bold;
  position: relative;
  float: left;
}

#toppage .ttl_box .ttl::before {
  position: absolute;
  display: block;
  content: '';
  background: #a43c3b;
  width: 5px;
  height: 30px;
  border-radius: 2.5px;
}

#toppage .ttl_box .ttl p {
  padding-left: 18px;
  font-weight: bold;
}

#toppage .ttl_box .rule {
  margin-left: 24px;
  font-size: 14px;
  padding-left: 10px;
  position: relative;
  float: left;
}

#toppage .ttl_box .rule p {
  margin-top: 8px;
}

#toppage .ttl_box .rule::after {
  position: absolute;
  display: block;
  content: '';
  width: 3px;
  height: 5px;
  left: 0;
  top: 15px;
  border-style: solid;
  border-width: 2.5px 0 2.5px 3px;
  border-color: transparent transparent transparent #a43d3b;
}

#toppage .btn_price .fc-red {
  margin-bottom: 10px;
}

#toppage .files {}

#toppage .files .ttl {
  background: #A43C3B;
  color: #fff;
  padding: 5px 15px;
  margin-bottom: 15px;
}

#toppage .files .row1 {
  padding: 5px 15px;
}

#toppage .files .row2 {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  background: #f4f4f4;
}

#toppage .files .row2 ul {
  position: relative;
  float: left;
  left: 50%;
}

#toppage .files .row2 ul li {
  position: relative;
  float: left;
  left: -50%;
  margin: 5px 15px;
}

#toppage .btn_up table {
  width: 400px;
  margin: 0 auto;
}

#toppage .btn_up table td {
  padding: 10px;
  border: 1px solid #ddd;
}

#toppage .btn_up .file {
  display: block;
}

/*

#toppage .btn_up .file input{
    display:none;
}



#toppage .btn_up .file {
  cursor:pointer;
  font-size: 16px;
    line-height: 45px;
    text-align: center;
    color: #FFF;
    width: 205px;
    display: inline-block;
    background: #a43c3b;
    margin-bottom: 30px;
  margin-right: 20px;
  position: relative;
}*/


#toppage .btn_price a {
  display: block;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
  color: #FFF;
  width: 205px;
  margin: 15px auto;
  background: #a43c3b;
  position: relative;
}

#toppage .btn_up .file:hover {
  opacity: 0.7;
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
}

#toppage .btn_price a::after, #toppage .btn_up .file::after {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 7px;
  background: url(../images/ico_price.png) no-repeat;
  right: 10px;
  top: 50%;
  transform: translateY(-50%)
}

#toppage .btn_price a:hover {
  text-decoration: none;
}
#toppage .files button.up {
  display: block;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
  color: #FFF;
  width: 205px;
  margin: 15px auto 30px;
  background: #a43c3b;
  position: relative;
  border-radius: 0;
}
#toppage .files button.up::after {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 7px;
    background: url(../images/ico_price.png) no-repeat;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

#toppage .n_name_box {
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 20px;
}

#toppage .n_name_box::after {
  position: absolute;
  display: block;
  content: '';
  width: 971px;
  height: 3px;
  background: url(../images/line_name.png) no-repeat;
  left: 0;
  bottom: 0;
}

#toppage .n_name_box .ttl {
  font-size: 12px;
  color: #a43c3b;
}

#toppage .n_name_box .n_name {
  font-size: 18px;
}

#toppage .rsv_info {
  line-height: 1.6;
}

#toppage .rsv_table {
  background: #faf5f5;
  width: 100%;
  padding-top: 60px;
  margin-top: 30px;
}

#toppage .rsv_table .list_shop p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

#toppage .rsv_table .list_shop span {
  color: #a43c3b;
}

#toppage .rsv_table .s_shop {
  margin: 20px 0;
}

#toppage .rsv_table .s_shop strong {
  display: inline-block;
  position: relative;
  padding-bottom: 5px;
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  vertical-align: bottom;
}

#toppage .rsv_table .s_shop strong::before {
  display: block;
  float: left;
  content: '';
  background: #a43c3b;
  width: 5px;
  height: 1.5em;
  border-radius: 2.5px;
  margin-right: 15px;
}

#toppage .rsv_table .s_shop p {
  text-align: left;
}

#toppage .rsv_table .s_shop p span {
  font-weight: normal;
  font-size: 16px;
}

#toppage .rsv_table .manth_box {
  border-top: 1px solid #a43c3b;
  border-left: 1px solid #a43c3b;
  border-right: 1px solid #a43c3b;
  text-align: center;
  line-height: 50px;
}

#toppage .rsv_table .manth_box .this_m,
#toppage .rsv_table .manth_box a {
  line-height: 50px;
}

#toppage .rsv_table .manth_box_b {
  border-bottom: 1px solid #a43c3b;
  border-left: 1px solid #a43c3b;
  border-right: 1px solid #a43c3b;
  text-align: center;
  line-height: 50px;
}

#toppage .rsv_table .manth_box a, #toppage .rsv_table .manth_box_b a {}


#toppage .rsv_table .manth_box .selected_shop_name {
  font-size: 16px;
  font-weight: bold;
}
#toppage .rsv_table .last_m {
  text-align: right;
  position: relative;
}

#toppage .rsv_table .last_m::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_last_m.png) no-repeat;
  width: 4px;
  height: 7px;
  right: 4em;
  top: 21px;
}

#toppage .rsv_table .this_shop, #toppage .rsv_table .this_m {
  font-weight: bold;
  font-size: 18px;
}

#toppage .rsv_table .next_m {
  text-align: left;
  position: relative;
}

#toppage .rsv_table .next_m::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_next_m.png) no-repeat;
  width: 4px;
  height: 7px;
  left: 4em;
  top: 21px;
}

#toppage .rsv_table .time_01 a {
  text-align: center;
  position: relative;
}

#toppage .rsv_table .time_01 a::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_last_m.png) no-repeat;
  width: 4px;
  height: 7px;
  left: -10px;
  top: 3px;
  transform: rotate( -90deg);
}

#toppage .rsv_table .time_02 a {
  text-align: center;
  position: relative;
}

#toppage .rsv_table .time_02 a::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_last_m.png) no-repeat;
  width: 4px;
  height: 7px;
  left: -10px;
  top: 3px;
  transform: rotate( -90deg);
}

#toppage .rsv_table .price_lsit {
  overflow: hidden;
  margin-bottom: 5px;
}
#toppage .rsv_table .price_lsit a{
  float: right;
  position: relative;
  padding-left: 10px;
}
#toppage .rsv_table .price_lsit a::before {
  position: absolute;
  content: '';
  display: block;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 4px;
  border-color: transparent transparent transparent #a43d3b;
}
#toppage .rsv_table table {
  object-position: relative;
  z-index: 1;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}

#toppage .rsv_table table thead {
  border-right: 1px solid #faf5f5;
}

#toppage .rsv_table table tbody {
  border-right: 1px solid #a43c3b;
}

#toppage .rsv_table table tr.month_row th {
  background: #a43c3b;
  color: #FFF;
  border-right: 1px solid #FFF;
  text-align: center;
}

#toppage .rsv_table table tr.month_row th:nth-last-of-type(1) {
  border-right: 1px solid #a43c3b;
}

#toppage .rsv_table table tr th.date_head {
  padding: 0;
  color: #333;
  background: #faf5f5;
  border: none;
  margin: 0 -1px;
}


/*
#toppage .rsv_table table tr th:nth-last-of-type(1) {
  border-right: 1px solid #a43c3b;
}*/

#toppage .rsv_table table tr td {
  position: relative;
  color: #a00;
}

#toppage .rsv_table table tr td::before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background: #a43c3b;
}

#toppage .rsv_table table tr td::after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #a43c3b;
}

#toppage .rsv_table table tr td.tb-time {
  width: auto;
  color: #333;
  font-weight: bold;
  background-color: #FFEDEE;
}

#toppage .rsv_table table tr th, #toppage .rsv_table table tr td {
  text-align: center;
  padding: 10px 0;
  position: relative;
}

#toppage .rsv_table table tr.month_row th p {
  background: #FFF;
  border-radius: 8px;
  color: #000;
  display: block;
  width: 30px;
  margin-right: auto;
  margin-left: auto;
}

#toppage .rsv_table table tr th.last_w, #toppage .rsv_table table tr th.next_w {
  position: relative;
}

#toppage .rsv_table table tr th.last_w a, #toppage .rsv_table table tr th.next_w a {
  text-decoration: none;
  color: #FFF;
  display: block;
}

#toppage .rsv_table table tr th.last_w::before {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 7px;
  background: url(../images/ico_last_w.png) no-repeat;
  background-size: contain;
  left: 20px;
  top: 40px;
}

#toppage .rsv_table table tr th.next_w::after {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 7px;
  background: url(../images/ico_next_w.png) no-repeat;
  background-size: contain;
  right: 20px;
  top: 40px;
}

#toppage .rsv_table table tr th p.sat {
  color: #0072bc;
}

#toppage .rsv_table table tr th p.sun {
  color: #ed1c24;
}

#toppage .rsv_table .select_gr {
  position: relative;
  background: #ccc;
  z-index: 1;
}
#toppage .rsv_table .select_gr a{
  color: #a00;
}

#toppage .rsv_table td .deselected {
  color: #333;
  font-weight: normal;
}
#toppage .rsv_table td.select_gr a .deselected {
  color: #a00;
}
.select-box01 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.select-box01 select {
  position: relative;
  width: 30%;
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #999;
  background: #eee;
  background: url(../images/ico_arrow.png), -webkit-linear-gradient(top, #fff 0%, #efebe1 100%);
  background: url(../images/ico_arrow.png), linear-gradient(to bottom, #fff 0%, #efebe1 100%);
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 20px 20px, 100% 100%;
  font-size: 16px;
  color: #333;
  margin-left: 15px;
}

.select-box01 label {
  position: relative;
}


/*
.select-box01 label::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    right: 20px;
    width: 20px;
    height: 20px;
    margin-top: 0;
    background: url(../images/ico_arrow.png) no-repeat;
    background-size: contain;
}
*/

@media screen and (max-width:716px) {
  #toppage .files .row1 .pull-left,
  #toppage .files .row1 .pull-right {
    float: none !important;
  }
  #toppage .files .row2 ul {
    position: relative;
    float: none;
    left: auto;
  }
  #toppage .files .row2 ul li {
    float: none;
    left: auto;
    margin: 5px 15px;
    width: auto;
}
  #toppage .btn_up table {
    width: 100%;
  }
  #toppage .ttl_box, #toppage .btn_price, #toppage .n_name_box, #toppage .rsv_info {
    padding: 0 15px;
  }
  #toppage .n_name_box .n_name {
    padding-bottom: 10px;
  }
  #toppage .rsv_table .price_lsit a {
    padding-right: 5px;
  }
  #toppage .rsv_table .list_shop p {
    margin-left: 15px;
  }
  #toppage .rsv_table .s_shop {
    margin: 20px 15PX 10px;
  }
  #toppage .rsv_table .s_shop p span {
    font-weight: normal;
    font-size: 12px;
    margin-left: 0px;
  }
  .select-wrap {
    margin-left: 15px;
  }
  #toppage .rsv_table {
    background: #faf5f5;
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
  }
  #toppage .rsv_table .this_m {
    font-size: 14px;
  }
  #toppage .rsv_table table tr th {
    font-size: 11px;
  }
  #toppage .scroll table {
    width: 100%;
    white-space: nowrap;
  }
  #toppage .scroll {
    overflow: auto;
    /*tableをスクロールさせる*/
    /*tableのセル内にある文字の折り返しを禁止*/
  }
  #toppage .scroll::-webkit-scrollbar {
    /*tableにスクロールバーを追加*/
    height: 5px;
  }
  #toppage .scroll::-webkit-scrollbar-track {
    /*tableにスクロールバーを追加*/
    background: #F1F1F1;
  }
  #toppage .scroll::-webkit-scrollbar-thumb {
    /*tableにスクロールバーを追加*/
    background: #a43c3b;
  }
  #toppage .rsv_table .time_01 a {
    padding-left: 10px;
  }
  #toppage .rsv_table .time_01 a::before {
    left: 2px;
  }
  #toppage .rsv_table .manth_box .shopname {
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    /*width: 100%;*/
    text-align: center;
  }
  #toppage .rsv_table table tr th {
    border-bottom: 1px solid #FFF;
  }
  #toppage .rsv_table table tr th.bd_no {
    border-bottom: 1px solid #a43c3b;
  }
  #toppage .rsv_table table tr th.last_w::before {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 7px;
    background: url(../images/ico_last_w.png) no-repeat;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    transform: rotate(90deg);
  }
  #toppage .rsv_table table tr th.next_w::after {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 7px;
    background: url(../images/ico_next_w.png) no-repeat;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
    transform: rotate(90deg);
  }
  #footer .logo img {
    width: 200px;
  }
  #toppage .rsv_table table tr td.tb-time {
    width: auto;
    font-size: 10px;
    padding: 10px 0;
    font-weight: bold;
  }
  #toppage .rsv_table table tr td {
    height: 20px;
    box-sizing: initial;
    vertical-align: middle;
  }
  .select-box01 select {
    position: relative;
    width: 90%;
    font-size: 14px;
  }
}
